.list {
	color: #fff;
}

.list a {
	color: #fff;
}

.game-include {
	width: 100%;
	padding-left: 5vw;
	padding-right: 5vw;
	margin-top: 40px;
}

.game-include .list {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0;
	padding-bottom: 30px;
}

.game-include .list:nth-child(1n) {
	float: left;
	width: 29vw;
}

.game-include .list:nth-child(2n) {
	float: left;
	width: 29vw;
}

.game-include .list:nth-child(3n) {
	float: left;
	width: 29vw;
}

.game-include .list a {
	text-decoration: none;
	/*border-bottom: 1px solid #000;*/
	color: #fff;
	text-align: center;
	-webkit-transition: color 0.25s cubic-bezier(0.34, 0.15, 0.34, 1.05);
	transition: color 0.25s cubic-bezier(0.34, 0.15, 0.34, 1.05);
}

.game-include .list a:hover {
	/*border-bottom: 1px solid #fff;*/
	color: #298cca;
	text-align: center;
}

.game-obj {
	margin-top: 50px;
	margin-bottom: 50px;
	/*padding-left: auto;
	padding-right: auto;
	width: 640px;
	height: 480px;*/
}

.game-container {
	width: 100%;
	margin: auto;
	text-align: center;
}

#search-form{
	display: block;
	/*position: absolute;*/
	width: 100%;
	height: 40px;
	left: 0;
	padding-left: 5vw;
	padding-right: 5vw;
	text-align: center;
	height: 43px;
	margin-bottom: 10px;
}

#search-form input{
	font-family: "Open Sans", sans-serif;
	display: inline-block;
	height: 44px;
	width: 100%;
	font-size: 28px;
	background-color: #000;
	border: 2px solid #000;
	outline: none;
	-webkit-transition: border-bottom, background-color 0.3s;
	/*-webkit-transition: background-color 0.3s;*/
	transition: border-bottom, background-color 0.3s;
	/*transition: background-color 0.3s;*/
	/*margin-left: auto;
	margin-right: auto;*/
}

#search-form input:focus{
	border-bottom: 2px solid #298cca;
	/*margin-left: auto;
	margin-right: auto;*/
}

#search-form input:hover{
	/*border-bottom: 2px solid #298cca;*/
	background-color: rgba(255, 255, 255, 0.1);
	/*margin-left: auto;
	margin-right: auto;*/
}

.search-include {
	height: 43px;
	width: 100%;
}